function [center,left,down,right,up,rhs,in,out] = directions()
% 
% A dumb convenience function that gives names for the directions
% in the 5-pt stencil. Mostly so that I don't have to remember
% the order of elements in the stencil array.
%
% Minor mod: to handle 3D PDEs, added in/out directions but made
% those optional output arguments. So this should work with the
% invocation in setup.m for 2D PDEs.
%
    center = 1;
    left   = 2;
    down   = 3;
    right  = 4;
    up     = 5;
    rhs    = 6;
    if (nargout > 6)
        in  = 7;
        out = 8;
    end
